/*

   nyarukore web Site CSS
   
   みんな大好きだよ＾＠＾

*/

body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	color: #000;
	background-color: #F1F1F1;
}

a{
	color: #FF6699;
	text-decoration:none;
}

a:hover{
	text-decoration: none;
}

span{
	font-weight:bold;
}

.comingsoon{
	background:url(../../../img/comingsoon.png) no-repeat right center;
	background-size:20px;
	margin: -20px 20px 0 0;
}

p.none{
	padding:3000px 0;
	text-align:center;
	color:#F9F;
	font-weight:bold;
	font-size:20px;
}

#main_about{
	background-color:#FFF;
	border-radius: 10px;
	padding: 0 0 10px 0;
	margin: 0 0 20px 0;
}

#main_about p{
	margin: 15px 0 15px 25px;
}


table{
	margin: 15px 0 15px 25px;
}

/*上部メニュー　ここから*/

#nav{
	overflow:hidden;
	background-color:#fff;
	border-bottom: #999 1px solid;
}

#nav_inner{
	width:1000px;
	margin:0 auto;
}

#nav_menu li{
	display:inline-block;
	padding:10px 10px;
	text-align:center;
}

#nav li a{
	color: #999;	
}

#nav li a:hover{
	color: #000;
}

/*上部メニュー　ここまで*/

/*トップスライド　ここから*/

.container{
	width: 100%;
	height: 450px;
	overflow-x: hidden;
}

.slide_all {
	width: 800px;
	margin: 0 auto;
	height: 250px;
	position: relative;
}

.slide_wrap {
	width: 2400px;
	position: absolute;
	left: 50%;
	margin-left: -1200px;
}

.slide_body {
	width: 100%;
}

.slide {
	width: 800px;

}

/**トップスライド　ここまで*/

/**カウント表示　ここから*/

#count_none{
	position: relative;
	clear:both;
	background-color:#fff;
	padding:20px;
}

/**カウント表示　ここまで/

/**メイン　ここから*/

#contents{
	position: relative;
	width:1000px;
	margin:0 auto;
}

#count{
	position: relative;
	margin:-30px 0 0 250px;
	font-size:16px;
	color:#000;
}

#main_txt{
	margin:-30px 0 0 0;
	text-align:center;
	font-size:16px;
	color:#000;
}

/**メイン　ここまで*/

/**プロフィル　ここから*/

#profile{
	width:250px;
	float:left;
}

#profile img{
	width:210px;
	margin:-180px 0 0 -5px;
	border-radius:20px;
	border: #FFF 8px solid;
}

#profile img.sub{
	width:210px;
	margin:30px 0 0 -5px;
	border-radius:20px;
	border: #FFF 8px solid;
}


#profile p.name{
	font-size:25px;
	font-weight:bold;
	color:#000;
}

#profile p a.name{
	color: #999;
}

#profile p a.name:hover{
	color: #999;
	text-decoration: underline;
}

#profile p a.url{
	color: #FF6699;
}

#profile p a.url:hover{
	color: #FF6699;
	text-decoration: underline;
}

#profile_about{
	overflow:hidden;
	padding:10px 0;
}

.fixed {
  position: fixed;
  top: 15px;
}

/**プロフィル　ここまで*/

/**メインコンテンツ　ここから*/

#main{
	width:750px;
	margin:25px 0;
	float:right;
}

h1{
	clear:both;
	background:url(../../../img/h1.png) no-repeat left top;
	padding:17px 0 20px 80px;
	color:#FFF;
	font-size: 18px;
}

h2{
	clear:both;
	background: url(../../../img/Info.png) no-repeat left center;
	background-size:25px;
	color:#000;
	font-size: 15px;
	margin:3px 0 0 10px;
	padding:5px 0 0 30px;
}


#main_News{
	background-color:#FFF;
	border-radius: 10px;
	padding: 0 0 10px 0;
	margin: 0 0 20px 0;
}

#main_News p{
	margin: 15px 0 15px 25px;
}

#main_Download{
	background-color:#FFF;
	border-radius: 10px;
	padding: 0 0 10px 0;
	margin: 0 0 20px 0;
}

#main_Download p{
	margin: 15px 0 15px 25px;
}

#main_Download p.download_button{
	float:right;
	margin: -65px 25px 0 0;

}

#main_contact{
	clear:both;
	background-color:#FFF;
	border-radius: 10px;
	padding: 0 0 10px 0;
	margin: 0 0 20px 0;
}

#main_contact p{
	margin: 15px 0 15px 25px;
}

/**メインコンテンツ　ここまで*/

/**フッター　ここから*/

#footer{
	clear:both;
	background-color:#FFF;
	padding:50px 0;
}


#footer_info{
	width:980px;
	margin:0 auto;
	text-align: center;
}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}

/**フッター　ここまで*/